GujRAMS - Feature #1852
BMS App Login Page
24/03/2025 06:51 PM - Krishna Kanth A

Status: New Start date: 24/03/2025
Priority: High Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please configure the landing page after entering the Credentials in GujRAMS BMS App.

Kindly refer to the attached file for the Design.

Also Could you Please name the BMS App as Structures Inspection App (SIA)

Please move the Logout option to the Profile Page.

History

#1 - 24/03/2025 06:51 PM - Krishna Kanth A
- Project changed from Satra S-Connect to GujRAMS

#2 - 24/03/2025 06:53 PM - Krishna Kanth A

- Assignee set to Durga Konduru

#3 - 24/03/2025 07:43 PM - Krishna Kanth A

- Description updated

#4 - 24/03/2025 07:51 PM - Krishna Kanth A
- File BMS_App_Screen1..pdf added

#5 - 27/03/2025 01:08 PM - Durga Konduru
- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

- Priority changed from Normal to High

Please show me the design screen. | have lot of expectations on this screen.

Files

BMS_App_Screeni.drawio 9.98 KB 24/03/2025 Krishna Kanth A

BMS_App_Screeni..pdf 97.7 KB 24/03/2025 Krishna Kanth A
